## spi-tools 0.8.1

=== debian/changelog ===
spi-tools (0.8.1-1) unstable; urgency=medium

  * Initial release (Closes: #893984)

 -- Lubomir Rintel <lkundrak@v3.sk>  Sat, 24 Mar 2018 20:03:44 +0000
