## spi-tools 0.8.4

=== debian/changelog ===
spi-tools (0.8.4-1) unstable; urgency=medium

  * Updated to a newer version

 -- Lubomir Rintel <lkundrak@v3.sk>  Wed, 22 Jan 2020 10:00:00 +0000
