=== debian/control ===
Source: spi-tools
Section: utils
Priority: optional
Maintainer: Lubomir Rintel <lkundrak@v3.sk>
Build-Depends: debhelper (>= 11), help2man
Standards-Version: 4.1.3
Homepage: https://github.com/cpb-/spi-tools
Vcs-Git: https://salsa.debian.org/lkundrak-guest/spi-tools.git
Vcs-Browser: https://salsa.debian.org/lkundrak-guest/spi-tools

Package: spi-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple command line tools to help using Linux spidev devices
 This package contains spi-config and spi-pipe, simple command line tools to
 help using Linux spidev devices.
